2019-03-22 07:09 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002334NetSurfRISC OS-specificpublic2016-02-16 15:26
ReporterDavid Pitt 
Assigned ToJohn-Mark Bell 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRaspberry PiOSRISC OSOS VersionOS5.23
Product Version3.4 
Target Version3.4Fixed in Version3.4 
Summary0002334: NetSurf crashes on restart
DescriptionOn a freshly booted machine NetSurf starts up OK but a quit and restart crashes.
Steps To Reproduce(NetSurf opens a local home page here on startup.) Reboot the machine, start
NetSurf, quit NetSurf then restart NetSurf, crash. This starts with #2859
and also happens with #2862, however #2858 seems OK. If NetSurf is restarted
without opening a home page then the crash happens on clicking on its
iconbar icon.

The JavaScript setting does not seem relevant.
TagsNo tags attached.
Fixed in CI build #2863
Reported in CI build #2859
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001305

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-07-19 10:34 David Pitt New Issue
2015-07-19 10:34 David Pitt File Added: ns2862.zip
2015-07-19 11:21 John-Mark Bell Status new => resolved
2015-07-19 11:21 John-Mark Bell Resolution open => fixed
2015-07-19 11:21 John-Mark Bell Product Version => 3.4
2015-07-19 11:21 John-Mark Bell Fixed in Version => 3.4
2015-07-19 11:21 John-Mark Bell Target Version => 3.4
2015-07-20 07:32 Vincent Sanders Fixed in CI build # => 2863
2015-07-20 07:32 Vincent Sanders Assigned To => John-Mark Bell
2016-02-16 15:26 Vincent Sanders Note Added: 0001305
2016-02-16 15:26 Vincent Sanders Status resolved => closed
+Issue History